--- debathena-attachandrun-10.0.0.orig/debian/control
+++ debathena-attachandrun-10.0.0/debian/control
@@ -0,0 +1,14 @@
+Source: debathena-attachandrun
+Section: debathena/net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, debathena-libathdir-dev
+Standards-Version: 3.7.2
+
+Package: debathena-attachandrun
+Architecture: any
+Provides: attachandrun
+Depends: ${shlibs:Depends}, ${misc:Depends}, debathena-attach
+Description: An Athena utility for scripts to run a program from a locker
+ The attachandrun utility allows a script to robustly run a program from 
+ a specified locker.
--- debathena-attachandrun-10.0.0.orig/debian/compat
+++ debathena-attachandrun-10.0.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-attachandrun-10.0.0.orig/debian/control.in
+++ debathena-attachandrun-10.0.0/debian/control.in
@@ -0,0 +1,14 @@
+Source: debathena-attachandrun
+Section: debathena/net
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, debathena-libathdir-dev
+Standards-Version: 3.7.2
+
+Package: debathena-attachandrun
+Architecture: any
+Provides: attachandrun
+Depends: ${shlibs:Depends}, ${misc:Depends}, debathena-attach
+Description: An Athena utility for scripts to run a program from a locker
+ The attachandrun utility allows a script to robustly run a program from 
+ a specified locker.
--- debathena-attachandrun-10.0.0.orig/debian/changelog
+++ debathena-attachandrun-10.0.0/debian/changelog
@@ -0,0 +1,17 @@
+debathena-attachandrun (10.0.0-0debathena1) unstable; urgency=low
+
+  * Merged quilt patches into mainline Athena tree
+
+ -- Shreevatsa R <vatsa@mit.edu>  Sun,  6 Apr 2008 15:53:33 -0400
+
+debathena-attachandrun (9.4.28-0debathena2) unstable; urgency=low
+
+  * Section: debathena/net.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:35 -0400
+
+debathena-attachandrun (9.4.28-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 01:06:26 -0500
--- debathena-attachandrun-10.0.0.orig/debian/copyright
+++ debathena-attachandrun-10.0.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-attachandrun-10.0.0.orig/debian/rules
+++ debathena-attachandrun-10.0.0/debian/rules
@@ -0,0 +1,11 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += lbindir=/bin
+
+clean::
+	rm -f configure
